/*
 Theme Name:   Neuros Child
 Description:  Neuros Child Theme
 Theme URI:	   https://demo.artureanec.com/themes/neuros
 Author:       Artureanec
 Author URI:   https://demo.artureanec.com
 Template:     neuros
 Version:      1.0.0
 License: GNU  General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  neuros-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
.header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, .header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, .header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent !important;
    color: #000 !important;
    }

.header #mega-menu-wrap-main #mega-menu-main > li.mega-current-menu-item > a.mega-menu-link {
    background: #B53EC0 !important;
}

.header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background: transparent !important;
    color: #000 !important;
}

.header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-item > a:hover, .header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item.mega-current-menu-item > a:focus {
    color: #fff !important;
	background: linear-gradient(90deg,rgba(181, 62, 192, 1) 8%, rgba(85, 29, 90, 1) 74%) !important;
}

.header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a:hover, .header #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a:focus {
    color: #fff !important;
	background: linear-gradient(90deg,rgba(181, 62, 192, 1) 8%, rgba(85, 29, 90, 1) 74%) !important;
}

.home .mega-menu-item-23316.mega-current-menu-item  > a.mega-menu-link {
background: linear-gradient(90deg, rgba(181, 62, 192, 1) 8%, rgba(85, 29, 90, 1) 74%) !important;
    color: #fff !important;
}

.cooki-check-in{
    color: #000 !important;
    text-decoration: underline !important;
    font-weight: 600;
}

.wpforms-selected input#wpforms-22894-field_12_1{
background: #000;
    color: #fff;

}
.cookie-in input#wpforms-22894-field_12_1{
border: 1px solid #000;
padding: 10px;
}


.g-recaptcha {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

div#wpforms-confirmation-22894{
	background: #7e2b86;
    border: 1px solid #7d2b85;
}
div#wpforms-confirmation-22894 p{
	color: #fff !important;
}

button#wpforms-submit-22894 {
    background: #000 !important;
    color: #fff !important;
}

a.cooki-check-in:hover {
    color: #b53ec0 !important;
}
img.page-title-box-icon.retina-logo {
    width: 32px;
}
div#post-24179 .post-media-wrapper img {
    width: 100%;
}
.blog-in-pages h3, .blog-in-pages h4, .blog-in-pages p{
margin: 15px 0 !important;
}
.blog-item img {
    width: 100%;
}
.header a.neuros-button {
    border: 2px solid;
}
.page-id-24739 .header-icon.dropdown-trigger {
    display: none;
}
header.header.sticky-header.header-type-1.header-menu-style-standard.sticky-active {
    z-index: 99;
}
.mobile-header.sticky-header.mobile-header-type-1.sticky-active {
    z-index: 999;
}
.page-id-24739 span.footer-bg {
    border: 1px solid;
    border-width: 1px 0;
    width: 95%;
    margin: 0 auto;
}
.page-id-24739 .footer{
-webkit-border-radius: 0px; 
    border-radius: 0px;

}
.page-id-24739 .top-page-wrapper.header-type-1.top-page-wrapper-br-on.no-page-title.header-position-above {
    background: #ffffff;
}
ul#menu-web-development-2 a:hover, ul#menu-web-development-1 a:hover{
    background: linear-gradient(90deg, rgba(181, 62, 192, 1) 8%, rgba(85, 29, 90, 1) 74%) !important;
    color: #fff;
}
.page-title-box h1 {
    font-size: 65px !important;
}
.header-icons-container .header-button-container .neuros-button {
    --button-border-width: 3px !important;
}
#mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link {
    color: #000 !important;
}
@media (max-width: 767px){
   .page-title-box h1{
        font-size: 45px !important;
    }
}
@media only screen and (min-width: 992px) {
    .footer-type-1 .footer-widgets > .widget:nth-child(3n+1) {
        width: calc(53% - 30px);
    }
}
@media only screen and (min-width: 992px) {
    .footer-type-1 .footer-widgets > .widget:nth-child(3n), .footer-type-1 .footer-widgets > .widget:nth-child(3n+2) {
        width: calc(23% - 30px);
    }
ul#menu-footer-menu-2 a {
    width: 100%;
}
}

/* Hide this Elementor section */
.elementor-section[data-id="7695b8a"]{
  display: none !important;
}

@media only screen and (min-width: 992px) {
	.content-wrapper {
		margin-top: 70px !important;
	}
}
@media (max-width: 767px){
   .custom-gradient-text{
        font-size: 52px !important;
    }
}
div#respond button#submit:hover {
background: linear-gradient(90deg, #B53EC0 0%, #551D5A 100%) !important;
}

/* kayum */
/* .page-id-23735 .dropdown-trigger-item {
    display: none !important;
} */
header.header.sticky-header.header-type-1.header-menu-style-standard.sticky-header-blur-on.sticky-active {
    z-index: 999;
}
header.header.sticky-header.header-type-1.header-menu-style-standard.sticky-active {
    z-index: 999;
}

.custom-gradient-text{
  background: linear-gradient(90deg, #551D5A, #C62CD3);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; /* Safari/Chrome */
  color: transparent; /* fallback */
}
.gradient-text{
  background: linear-gradient(90deg, #551D5A, #C62CD3);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; /* Safari/Chrome */
  color: transparent; /* fallback */
}
.page-id-24703 .header-menu-container {
    text-align: right !important;
}
.page-id-24703 .header-icon.dropdown-trigger {
    display: none !important;
}
.page-id-24703 .header-row {
    padding: 0px 25px;
}
.page-id-24703 .top-page-wrapper {
    background-color: unset !important;
}
.page-id-24703 .header-wrapper {
    padding: 0 !important;
    filter: drop-shadow(0px 3px 3px #787878);
}
.page-id-24703 #menu-mobile-app-development-2 li a:hover {
    color: #98193F !important;
}

.page-id-24703 #menu-mobile-app-development-2 li a:hover span {
    color: #98193F !important;
}
.page-id-24703 .header .main-menu > li > a > span:not(.text-active){
	    transition: none !important;
    transform: none !important;
}
.page-id-24703 .header .main-menu > li > a > .text-active{
	    transition: none !important;
    transform: none !important;
}
.page-id-24703 .header .main-menu > li > a:hover {
    background: unset;
	color: #551D5A;
}

.elementor-24703 .elementor-element.elementor-element-111f2032 > .elementor-widget-container {
    margin: 5px 0px 5px 0px !important;
}

@media (max-width: 575px) {
    .elementor-24703 .elementor-element.elementor-element-738b71f8 {
        --container-widget-width: 310.547px !important;
    }
    .elementor-24703 .elementor-element.elementor-element-10dd8e80 {
        --container-widget-width: 310.547px !important;
    }
    .elementor-24703 .elementor-element.elementor-element-7867902e {
        --container-widget-width: 310.547px !important;
    }
}
@media (min-width: 1025px) and (max-width: 1280px) {
.elementor-24739 .elementor-element.elementor-element-41d91d9:not(.elementor-motion-effects-element-type-background), .elementor-24739 .elementor-element.elementor-element-41d91d9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    background-size: 1800px !important;
}
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select {
    padding-inline-start: 0px !important;
}

div#post-25393 .post-media-wrapper img {
    width: 100%;
}

section.elementor-section + section.elementor-element-d6aef3e {
    margin-top: 40px !important;
  }

@media (max-width: 1280px) {
    .elementor-23235 .elementor-element.elementor-element-bc0dec2 {
        margin-left: 40px !important;
        margin-right: 40px !important;
    }
}

@media (max-width: 1279px) {
    .elementor-23235 .elementor-element.elementor-element-02546b7 .neuros-heading {
        font-size: 70px !important;
    }
}

@media (min-width: 1280px) and (max-width: 1280px) {
    .elementor-23235 .elementor-element.elementor-element-02546b7 .neuros-heading {
        font-size: 83px !important;
    }
}


/* Added by Rudro */

.content-pagination .page-numbers.current { 
    background: linear-gradient(90deg, #C62CD3, #551D5A);
}

.content-pagination .page-numbers:hover {
    background: linear-gradient(90deg, #C62CD3, #551D5A);
}